#left{
	float: left;
	width: 240px; margin-top:20px;font-family: "微软雅黑";

}

#left .h2{
	color: #FFFFFF;
	text-align: center;
	font-family: "微软雅黑";
	line-height: 78px;
	font-size: 25px;
	background-image: url(probg.png);
	background-repeat: repeat-x;
	background-position: center top; margin-bottom:5px;
}
#left .leftdh ul,#left .leftdh ul li{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
#left .leftdh ul li a{
	line-height: 50px;
	float: left;
	width: 100%;
	font-size: 12px;
	margin-top: 2px;
	margin-bottom: 2px;
	text-align: left;
	text-indent: 50px;
	background-color: #ECECEC; font-size:16px; color:#666666;
}
#left .leftdh ul li a:hover,#left .leftdh ul li a.select{
	color: #ffffff; background-color:#A4DB1D;
}

/*#left .leftdh ul li ul li a{
	width: 168px;
	padding-left: 60px;
}

#left .leftdh ul li ul li  ul li  a{width: 148px;
	padding-left: 80px;} */
.lianxi{
	float: left;
	width: 100%;

	margin-top: 10px; background-color:#0071BF; color:#FFFFFF; text-align:center; padding-top:30px; padding-bottom:20px;

}
#left .lianxi .title{
	float: left;
	width: 100%;
	line-height: 2;

}
#left .lianxi .title b{

	font-weight: lighter;
	font-size: 14px; display:inline-block;	background-image: url(tel.jpg);
	font-weight: lighter;
	background-repeat: no-repeat;
	background-position: left center; padding-left:30px;
}

#left .lianxi .econtent{
	float: left;
	width: 100%;
	padding-bottom: 10px; padding-top:10px;
	font-style: italic; font-size:28px; line-height:1.2;
}
#right{
	float: right;
	width: 920px; margin-top:20px;

}

#postion{
	line-height: 50px;
	float: left;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
	font-family: "微软雅黑", "宋体", "Arial Unicode MS";
}
#postion b:after{
	content:'';
	width:100%;
	float:left;
	position: absolute;
	left: 0px;
	bottom: -1px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
#postion b{
	color:#666666;
	float:left;
	font-size: 25px;
	font-weight: lighter;
	position: relative; display:inline-block;
}
#postion div{
	float: right;
	margin-right: 5px; font-size:12px;
}
#postion div,#postion div a{
	color: #999;
}
#cms,#cms1{
	float: left;
	width: 100%;
	overflow: hidden;
	min-height:500px;
	padding-bottom: 10px; padding-top:10px;
	 color:#666666
}
#cms .li{
	float: left;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #dddddd;
	padding-bottom: 5px;
	line-height: 32px;
	font-size: 14px;
	font-family: "微软雅黑", "宋体", "Arial Unicode MS";	
}
#cms .li .ntitle{
	float: left;
	width: 80%;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;

text-overflow: ellipsis;color:#333333;
}
#cms .li .ntitle a{
	font-family: Arial, Helvetica, sans-serif; color:#333333;
}
#cms .li .ntitle a:hover{ color:#0099CC}
#cms .li .ntitle span{ margin-right:5px;}
#cms .li .time{
	float: right;
	width: 85px;
	color: #999999;
	font-size: 12px;
}
#cms1 .content{
	float: left;
	width: 700px;
	overflow: hidden;
	margin-top: 10px;
	padding-bottom: 10px;
}
#cms .list{
	width:255px;
	margin-left: 25px;
	margin-right: 25px;
	overflow:hidden;
	float: left;
	margin-top: 15px;
	margin-bottom: 15px;
}

#cms .list .img{
	width: 253px;
	border: 1px solid #ddd; background-color:#000000;
}
#cms .list .img img{height:180px; width: 100%;/*opacity:0.8;*/}
#cms .list .img a:hover img,#cms .list:hover .img  img{opacity:1;}
#cms .list .ntitle{
	width:100%;
	white-space: nowrap;
	overflow: hidden;
	line-height:32px;
	font-family: "微软雅黑", "宋体", "Arial Unicode MS";
	color: #333333; text-align:center;
}
#cms .list .ntitle a{color: #333333;}
#cms .list .ntitle a:hover{ color:#0099CC}
#cms .list .dp{
	line-height: 1.5; overflow:hidden; height:3em; overflow:hidden;
}

#cms1 h1.h1{ 
	font-size: 22px;
	font-weight: lighter;
	line-height: 1.5;
	padding-top: 15px;
}
#cms1 #info{
	font-size: 12px;
	line-height: 50px;
	color: #CCCCCC;
}
#cms1 #content{
	padding-bottom: 15px;
}
#pages{
	float: left;
	width: 800px;
	line-height: 50px;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
}
#pages  a{
	height: 18px;
	margin-right: 5px;
	margin-left: 5px;
	border: 1px solid #dddddd;
	text-align: center;
	padding-right: 6px;
	padding-left: 6px;
	line-height: 18px;
	color: #666666;
	padding-top: 3px;
	padding-bottom: 3px;
}
#pages  a.select{
	background-color: #CC3300;
	color: #FFFFFF;
}

#search{
	float: right;
	margin-top: 40px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#s{
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: transparent;
	color: #999;
	float: left;
}
#btn{
	width: 48px;
	background-color: transparent;
	height: 40px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
}
.red{ color:#FF0000}


#cms .picli{
	float: left;
	width: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
	border: 1px solid #dddddd;
	margin-top: 10px;
	margin-bottom: 10px;
}

#cms .picli:hover{border: 1px solid #65DBF9;}
#cms .picli:hover .ntitle a{ color:#0099CC}
#cms .picli .img{
	float:left;
	overflow:hidden;
	background-color: #FFFFFF;
	padding: 2px; width:275px; height:205px; margin-left:15px;
}
#cms .picli .img img{ width:100%; height:100%; }


#cms .picli .right{ margin-left:310px; margin-right:15px;}
#cms .picli .right .dp{ height:3em; overflow:hidden; line-height:1.5; float:left; width:100%; }

#cms .picli .right .ntitle{
	font-size: 16px;
	white-space: nowrap;
	float: left;
	width: 100%;
	overflow: hidden;
	padding-bottom: 5px;
	font-family: "微软雅黑", "宋体", "Arial Unicode MS"; color:#333333;
}
#cms .picli .right .ntitle,#cms .picli .right .ntitle a{ color:#333333;}
#cms .picli .right .dp{
	font-family: "宋体";
	font-size: 14px;
	color: #666666; line-height:1.5; height:4.5em; overflow:hidden;
}

#cms .picli .right .more{ text-align:right; line-height:35px;}
#cms .picli .right .more a{ display:inline-block; background-color:#55D5FC; color:#FFFFFF; padding-left:20px; padding-right:20px;}


.back{ clear:both; padding-top:15px; padding-bottom:15px; text-align:right; line-height:32px;}
.back a{
	display:inline-block;
	background-color: #0071BF;
	color: #FFFFFF; padding-left:15px; padding-right:15px;
}
.nextpage div{
	white-space: nowrap;
	float: left;
	width: 100%;
	overflow: hidden;
}

.pagination{ clear:both; text-align:center; padding-top:20px;}
.pagination li{
	display:inline-block;
	border: 1px solid #dddddd;
	padding-left:12px;
	padding-right:10px;
	margin: 0px; overflow:hidden;
}

.pagination li+li{
	border-left-style: none;
}
.pagination li:first-child+li{border: 1px solid #dddddd;border-radius:3px 0 0 3px;}
.pagination li:last-child,.pagination li:first-child{border: 1px solid #dddddd;border-radius:3px;}
.pagination li:nth-last-child(2){border-radius:0 3px 3px 0;}
.pagination li.disabled{}
.pagination li.active{ background-color:#0071BF; color:#FFFFFF}

.pagination li a{ color:#333333}


.nextpage a{ color:#999999}
